           
		   .m_hight{ height:auto; min-height:200px;}
		   
		    pre {
				
				width: 100%;
				
				overflow: hidden;
			}

			
			#intro p {
				font-size: 18px;
				line-height: 24px;
			}

			.thumbs,
			.gallery,
			.links,
			.slider {
				
				
				margin: 0 0;
			}
			.thumbs {
				
				text-align: center;
			}
			.thumbs:after {
				content: " ";
				display: block;
				clear: both;
			}
			.thumbs a {
				display: inline-block;
				margin: 20px 20px 0 0;
			}
			thumbs img
			{
				width: 150px;
				height: 120px;
				
			}
			.thumbs img,
			.gallery img {
				border: 1px solid #ccc;
				
				padding: 5px;
			}
			.thumbs a:hover img {
				border-color: #999;
			}
			.gallery {
				height: 300px;
				padding: 30px 0;
			}
			.slider {
				height: 475px;
			}
			.links {
				padding: 30px 50px;
			}
			.links a {
				line-height: 30px;
			}

			.hidden {
				display: none;
			}